
Foreman - Feature #275

rove a facility to search for fact names

05/27/2010 02:02 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It should be possible to search for fact_name_like gi

Associated revisions

Revision 3d49c6a3 - 05/28/2010 08:56 AM - Ohad Levy

fixes #275 - facility to search for fact names

History

#1 - 05/27/2010 03:52 PM - Ohad Levy

- Target version set to 0.1-5

#2 - 05/28/2010 09:01 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3d49c6a346b8609dfa4bc57f44a914e1f08b58d4.

#3 - 05/28/2010 09:07 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
